p[id=external] {
	color: yellow;
}

*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{
	font-size: 3rem;
}

#uppercase{
	text-transform: uppercase;
}

.languages{
	background-color: #aed19d;
}

li[id=tools]{
	border: 2px solid;
	border-color: rgb(157, 176, 209);
}

img + ul{
	list-style-type: none;
}

section img{
	height: 150px;
	width: 150px;
}

section p{
	text-align: center;
}

ul > li{
	letter-spacing: 5px;
}